/*!**********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[4]!./scss/content-elements/iconbox.scss ***!
  \**********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.iconbox__element {
  min-width: 26%;
}
.iconbox__element__icon {
  display: block;
  height: 4rem;
  font-size: 4rem;
  color: var(--rwz-col-lightgrey);
}
.iconbox__element__description {
  --rwz-headline-col: var(--rwz-col-primary);
  font-weight: 700;
}

.columns .iconbox__element {
  min-width: 51%;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiaWNvbmJveC5jc3MiLCJtYXBwaW5ncyI6Ijs7O0FBQ0k7RUFDSTtBQUFSO0FBQ1E7RUFDSTtFQUNBO0VBQ0E7RUFDQTtBQUNaO0FBQ1E7RUFDSTtFQUNBO0FBQ1o7O0FBS0k7RUFDSTtBQUZSLEMiLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly9yd3otcmVicnVzaC8uL3Njc3MvY29udGVudC1lbGVtZW50cy9pY29uYm94LnNjc3MiXSwic291cmNlc0NvbnRlbnQiOlsiLmljb25ib3h7XG4gICAgJl9fZWxlbWVudHtcbiAgICAgICAgbWluLXdpZHRoOiAyNiU7IC8vIG5vIG1vcmUgdGhhbiB0aHJlZSBpbiBhIHJvd1xuICAgICAgICAmX19pY29uIHtcbiAgICAgICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICAgICAgaGVpZ2h0OiA0cmVtO1xuICAgICAgICAgICAgZm9udC1zaXplOiA0cmVtO1xuICAgICAgICAgICAgY29sb3I6IHZhcigtLXJ3ei1jb2wtbGlnaHRncmV5KTtcbiAgICAgICAgfVxuICAgICAgICAmX19kZXNjcmlwdGlvbiB7XG4gICAgICAgICAgICAtLXJ3ei1oZWFkbGluZS1jb2w6IHZhcigtLXJ3ei1jb2wtcHJpbWFyeSk7XG4gICAgICAgICAgICBmb250LXdlaWdodDogNzAwO1xuICAgICAgICB9XG4gICAgfVxufVxuXG4uY29sdW1ucyB7XG4gICAgLmljb25ib3hfX2VsZW1lbnQge1xuICAgICAgICBtaW4td2lkdGg6IDUxJTtcbiAgICAgIH1cbn0iXSwibmFtZXMiOltdLCJzb3VyY2VSb290IjoiIn0=*/